@import "../base/variable.scss";
@import "../base/mixins.scss";

.banner_section {
    width: 100%;
    height: 800px;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;

    .banner_content_side {
        width: 543px;
        max-width: 100%;
        padding-top: 64px;
        .left {
            h1 {
                font-size: 80px;
            }

            p {
                font-weight: 500;
                font-size: 28px;
                line-height: 52px;
                padding-top: 48px;
                color: $black2;
            }
        }
    }
   
}

.place_ad{
    position: fixed;
    left: 20px;
    bottom: 50px;
    z-index: 9999;

    &.find_dog{
        right: 20px;
        left: unset;
    }
    &:hover{
        a{
            h2{
                width: 150px;
                height: 150px;
                line-height: 150px;
                @include transition(0.4s ease);
            }
        }
    }
    a{
        display: block;
        h2{
            font-size: 18px;
            font-weight: 400;
            width: 145px;
            height: 145px;
            line-height: 145px;
            background-color: $primary-color;
            border-radius: 50%;
            display: block;
            color: $white;
            text-align: center;
            @include transition(0.4s ease);
        }
    }
}


.search_bar{
    background-color: $breadcame;
    padding: 60px 0;
    .search_bar_wrap{
        border: 1px solid $black;
        padding: 10px;
        border-radius: 5px;
       @include clearfix();
        .type{
            width: calc(100% - 151px);
            float: left;
            .form-group{
                margin-bottom: 0;
                border-right: 1px solid $search_border;
                margin-right: 10px;
                padding-right: 20px;
                position: relative;
                .form-select{
                    height: 50px;
                    background-color: transparent;
                    color: $offfspra2;
                    font-weight: 500;
                    padding-left: 70px !important;
                }
                .icon_wrap{
                    position: absolute;
                    left: 0;
                    top: 0;
                    padding-top: 15px;
                    padding-left: 24px;
                    i{
                        font-weight: 500;
                        font-size: 20px;
                    }
                }
            }
            .location{
                width: 50%;
                float: left;
                .form-group{
                  .form-select{
                      padding-left: 70px;
                  }
                }
            }
            .breed{
                width: 50%;
                float: left;
                .form-group{
                    border: none;
                }
            }
        }
        .search{
            width: 151px;
            float: left;
        }
    }
}


.highlights_section{
    padding: 80px 0;
    .highlights_wrap{
        .one_third{
            position: relative;
            overflow: hidden;
            box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
            border-radius: 5px;
            &::after{
                position: absolute;
                content: "";
                background-color: transparent;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                right: 0;
                z-index: 0;
            }
            &:hover{
                @include transition(0.4s ease-in);
                &::after{
                    background-color: rgba($color: $black, $alpha: 0.2);
                    @include transition(0.4s ease-in);
                }
                .detail{
                    transform: translateY(0px);
                    @include transition(0.4s ease-in );
                }
            }
            .img_area{
                width: 100%;
                img{
                    width: 100%;
                }
            }
            .detail{
                position: absolute;
                bottom: 0;
                left: 0;
                right: 0;
                padding: 25px;
                transform: translateY(125px);
                z-index: 1;
                @include transition(0.4s ease-in);
                .name{
                    @include clearfix();
                    .left{
                        float: left;
                        width: 240px;
                        .image{
                            width: 35px;
                            height: 25px;
                            img{
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        }
                        p{
                            color: $white;
                            padding-bottom: 10px;
                            font-size: 16px;
                            font-weight: 500;
                        }
                    }
                    .right{
                        float: right;
                        width: calc(100% - 240px);
                        i{
                            color: $white;
                            float: right;
                            font-size: 30px;
                        }
                    }
                }
                .loaction{
                    span{
                        color: $white;
                        padding-bottom: 10px;
                        font-size: 14px;
                        font-weight: 500;
                    
                    }
                    h6{
                        color: $white;
                        padding-bottom: 10px;
                        font-size: 18px;
                        font-weight: 600;
                        padding-top: 10px;
                    }
                }
                .price{
                    position: absolute;
                    right: -6px;
                    bottom: -2px;
                   .visite{
                       a{
                           background-color: $primary_color;
                           width: 85px;
                           height: 60px;
                           line-height: 72px;
                           border-top-left-radius: 5px;
                           display: block;
                           text-align: center;
                           color: $white;
                           i{
                               @include rotate(45deg);
                               font-size: 25px;
                           }
                       }
                   }
                }
            }
            .favt{
                position: absolute;
                top: 0;
                right: 0;
                padding-top: 20px;
                padding-right: 20px;
                z-index: 2;
                a{
                    i{
                        color: $black;
                        font-size: 25px;
                        font-weight: 500;
                    }
                }
            }
        }
    }
}

.listing_section{
    padding: 80px 0;
    .highlights_wrap{
        .list_divide_main{
            .list_divide{
                @include clearfix();
                .item{
                    float: left;
                    width: 100%;
                    padding: 0 15px;
                    margin-bottom: 30px;
                   
                    .one_third{
                        position: relative;
                        overflow: hidden;
                        background-color: $input;
                        border-radius: 5px;
                        padding: 20px;
                       
                        .img_area{
                            width: 100%;
                            position: relative;
                            @include clearfix();
                            &::after{
                                position: absolute;
                                content: "";
                                background-color: rgba($color: $black, $alpha: 0.1);
                                width: 100%;
                                height: 100%;
                                top: 0;
                                left: 0;
                                right: 0;
                                z-index: 0;
                            }
                            img{
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                            a{
                                display: block;
                                position: relative;
                                z-index: 1;
                                @include clearfix();
                                img{
                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                }
                            }
                            .favt{
                                position: absolute;
                                top: 0;
                                right: 0;
                                padding-top: 15px;
                                padding-right: 15px;
                                z-index: 2;
                                a{
                                    i{
                                        color: $black;
                                        font-size: 25px;
                                        font-weight: 500;
                                    }
                                }
                                &.heart_color{
                                    a{
                                        i{
                                            color: $light_red2;
                                            font-size: 27px;
                                            font-weight: 600;
                                        }
                                    }
                                }
                            }
                            .flag{
                                width: 35px;
                                height: 25px;
                                position: absolute;
                                z-index: 1;
                                bottom: 10px;
                                left: 10px;
                                img{
                                    width: 100%;
                                    height: 100%;
                                    object-fit: cover;
                                }
                            }
                            .corner_title{
                                position: absolute;
                                z-index: 2;
                                top: 1px;
                                left: -86px;
                                background-color: $light_red2;
                                padding: 0px 96px;
                                text-align: center;
                                transform: rotate(-42deg);
                                p{
                                    color: $white;
                                    font-size: 14px;
                                    font-weight: 500;
                                    padding-bottom: 0px;
                                    line-height: 50px;
                                }
                                &.change_bg1{
                                    background-color: $sky;
                                }
                                &.change_bg2{
                                    background-color: $light_green2;
                                }
                            }
                        }
                        .detail{
                            position: relative;
                            padding-top: 20px;
                            z-index: 0;
                            .name{
                                position: relative;
                                z-index: 1;
                                @include clearfix();
                                p{
                                    word-break: break-word;
                                }
                                span{
                                    word-break: break-word;
                                }
                                .left{
                                    float: left;
                                    width: 213px;
                                    p{
                                        color: $black;
                                        padding-bottom: 5px;
                                        font-size: 16px;
                                        font-weight: 500;
                                        word-break: break-word;
                                    }
                                    span{
                                        word-break: break-word;
                                    }
                                }
                                .right{
                                    float: right;
                                    width: calc(100% - 213px);
                                   
                                    i{
                                        float: right;
                                        color: $black;
                                        font-size: 25px;
                                        padding-right: 10px;
                                    }
                                }
                            }
                            .loaction{
                                span{
                                    color: $black;
                                    padding-bottom: 10px;
                                    font-size: 14px;
                                    font-weight: 500;
                                
                                }
                                h6{
                                    color: $black;
                                    padding-bottom: 0px;
                                    font-size: 18px;
                                    font-weight: 600;
                                    padding-top: 10px;
                                }
                            }
                            .price{
                                position: absolute;
                                right: 0px;
                                bottom: 0px;
                                z-index: 2;
                            .visite{
                                display: block;
                                @include clearfix();
                                a{
                                    background-color: $primary_color;
                                    width: 70px;
                                    height: 50px;
                                    line-height: 60px;
                                    border-radius: 5px;
                                    display: block;
                                    text-align: center;
                                    color: $white;
                                    i{
                                        @include rotate(45deg);
                                        font-size: 25px;
                                    }
                                }
                            }
                            }
                        }
                    
                    }
                }
            }
        }
    }
    &.breeders_listing_section{
        .highlights_wrap{
            .list_divide_main{
                .list_divide{
                    .item{
                        width: 20%;
                    }
                }
            }
        }
    }
}


.have_found_section{
    width: 100%;
    padding: 95px 0;
    padding-bottom: 75px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 160px;
    margin-bottom: 90px;
    position: relative;
    .found_set{
        width: 588px;
        max-width: 100%;
        .miss_out{
            padding-top: 25px;
            a{
                &.btn-primary{
                    width: 180px;
                    height: 60px;
                    line-height: 60px;
                }
                i{
                    padding-left: 13px;
                    @include rotate(45deg);
                    font-size: 22px;
                }
            }
        }
    }
    .img_warp{
        position: absolute;
        bottom: 0;
        right: 0;
        padding-right: 60px;
        img{
            width: 100%;
            height: 100%;
        }
    }
}
.safte_section{
    padding: 40px 0;
    padding-bottom: 150px;
    .safte_reviews{
        .safte_warp{
            .owl-carousel{
                .owl-stage{
                    padding: 30px 0;
                    .item{
                        .onw_third{
                            background: #FFFFFF;
                            box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
                            border-radius: 5px;
                            padding: 60px;
                            position: relative;
                            overflow: hidden;
                            @include clearfix();
                            &::before{
                                position: absolute;
                                content: "";
                                background-color: $primary-color;
                                bottom: 0;
                                left: 0;
                                right: 0;
                                width: 100%;
                                height: 10px;
                            }
                            .view{
                                padding-bottom: 10px;
                                p{
                                    font-weight: 500;
                                    
                                }
                            }
                            .user{
                                @include clearfix();
                                padding-top: 30px;
                                .left{
                                    float: left;
                                    width: 60px;
                                    .img_wrap{
                                        width:60px;
                                        height: 60px;
                                        border-radius: 5px;
                                        overflow: hidden;
                                        img{
                                            width: 100%;
                                            height: 100%;
                                            object-fit: cover;
                                        }
                                    }
                                }
                                .right{
                                    width: calc(100% - 60px);
                                    padding-left: 30px;
                                    float: left;
                                    .name{
                                        p{
                                            font-size: 18px;
                                            font-weight: 500;
                                        }
                                        span{
                                            color: $offfspra2;
                                            font-size: 14px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
                .owl-nav{
                    position: absolute;
                    top: 0;
                    z-index: 1;
                    width: 100%;
                    height: 100%;
                    margin: 0;
                    transition: cursor 0.3s;
                    border: none;
                    outline: none;
                    font-size: 0;
                    background-color: transparent;
                    cursor: none;
                    button{
                        width: 50%;
                        height: 100%;
                        border: 0;
                        overflow: none;
                    }
                    .owl-prev{
                        left: 0;
                        cursor: url('../images/curser1.png'), auto;
                    }
                    .owl-next{
                        right: 0;
                        cursor: url('../images/curser.png'), auto;
                    }
                }
            }
        }
    }
}
.foot_over{ 
    position: relative;
    margin-bottom: -84px;
    z-index: 1;
    .img_area{
        width: 740px;
        max-width: 100%;
        margin: 0 auto;
        img{
            width: 100%;
        }
    }
}
.heading{
	padding-bottom: 80px;
    @include clearfix();
    margin: 0 auto;
    text-align: center;
	h2{
		font-size: 64px;
		color: $black;
        span{
            color: $primary_color;
        }
	}
    .left{
		float: left;
		h4{
			font-size: 50px;
			color: $black;
		}
	}
	.right{
     float: right;
	}
}
#scoll_pagination_home {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    list-style: none;
  
    li {
        position: relative;
        margin: 25px 0;
        border: 1px solid $black;
        background-color:  transparent;
        border-radius: 100%;
        width: 15px;
        height: 15px;
        transition: all .2s ease;
        z-index: 2;
        &.active{
            color: $primary-color;
            border-color:  $primary-color;
            background-color:  $primary-color;
            transform: scale(1.2);
            &::after{
                border-color: $primary-color;
            }
        }
        &:hover {
        transform: scale(1.5);
        }
        &::after{
            position: absolute;
            content: "";
            border: 1px solid transparent;
            width: 30px;
            height: 30px;
            top: -8px;
            left: -8px;
            margin: 0 auto;
            text-align: center;
            border-radius: 100%;
            z-index: 1;
        }
        a{
            position: absolute;
            text-decoration: none;  
            left: 0;
            top: 0;
            color: inherit;
            width: 100%;
            height: 100%;
            z-index: 3;
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {
     
}
/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {
    .banner_section{
        height: 1200px;
        .banner_content_side{
            width: 725px;
            .left{
                h1{
                    font-size: 90px;
                }
                p{
                    font-size: 40px;
                }
            }
        }
    }
    .search_bar{
        .search_bar_wrap{
            .type{
                .location{
                    .form-group{
                        .form-select{
                            font-size: 37px;
                            background-size: 28px;
                            height: 70px;
                        }
                        .icon_wrap{
                            padding-top: 16px;
                            i{
                                font-size: 38px;
                            }
                        }
                    }
                }
                .breed{
                    .form-group{
                        .form-select{
                            font-size: 37px;
                            background-size: 28px;
                            height: 70px;
                        }
                    }
                }
            }
            .search{
                .search_wrap{
                    a{
                        &.btn-primary{
                            font-size: 28px;
                            height: 70px;
                            line-height: 70px;
                        }
                    }
                }
            }
        }
    }
    .highlights_section{
        .heading{
            h2{
                font-size: 90px;
            }
        }
        .highlights_wrap{
            .one_third{
                .detail{
                    bottom: -18px;
                    transform: translateY(182px);
                    .price{
                        bottom: 19px;
                        .visite{
                            a{
                                width: 127px;
                                height: 88px;
                                line-height: 115px;
                                i{
                                    font-size: 50px;
                                }
                            }
                        }
                    }
                    .name{
                        .left{
                            width: 450px;
                            p{
                                font-size: 43px;
                            }
                        }
                        .right{
                            width: calc(100% - 450px);
                            i{
                                font-size: 65px;
                            }
                        }
                    }
                    .loaction{
                        span{
                            font-size: 30px;
                        }
                        h6{
                            font-size: 34px;
                        }
                    }
                }
                .favt{
                    a{
                        i{
                            font-size: 60px;
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        .heading{
            h2{
                font-size: 90px;
            }
        }
        .highlights_wrap{
            .list_divide_main{
                .list_divide{
                    .item{
                        .one_third{
                            .img_area{
                                .favt{
                                    a{
                                        i{
                                            font-size: 60px;
                                        }
                                    }
                                }
                                .flag{
                                    width: 65px;
                                    height: 55px;
                                }
                            }
                            .detail{
                                .name{
                                    .left{
                                        width: 370px;
                                        p{
                                            font-size: 36px;
                                        }
                                    }
                                    .right{
                                        width: calc(100% - 370px);
                                        i{
                                            font-size: 48px;
                                        }
                                    }
                                    p{
                                        font-size: 35px;
                                        line-height: 66px;
                                    }
                                    span{
                                        font-size: 30px;
                                    }
                                }
                                .loaction{
                                    span{
                                        font-size: 30px;
                                    }
                                    h6{
                                        font-size: 34px;
                                    }
                                }
                                .price{
                                    .visite{
                                        a{
                                            width: 85;
                                            height: 60px;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .have_found_section{
        .found_set{
            width: 820px;
            h2{
                font-size: 90px;
            }
            .miss_out{
                a{
                    &.btn-primary{
                        width: 300px;
                        height: 90px;
                        line-height: 90px;
                        font-size: 28px;
                    }
                    i{
                        font-size: 34px;
                    }
                }
            }
        }
    }
    .safte_section{
        .heading{
            h2{
                font-size: 90px;
            }
        }
        .safte_reviews{
            .safte_warp{
                .owl-carousel{
                    .owl-stage{
                        .item{
                            .onw_third{
                                .view{
                                    p{
                                        font-size: 37px;
                                        line-height: 55px;
                                    }
                                }
                                .user{
                                    .left{
                                        width: 100px;
                                        .img_wrap{
                                           width: 100px;
                                           height: 100px; 
                                        } 
                                    }
                                    .right{
                                        width: calc(100% - 100px);
                                        .name{
                                            p{
                                                font-size: 35px;
                                            }
                                            span{
                                                font-size: 32px;
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    .foot_over {
        margin-bottom: -83px;
    }
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    .foot_over {
        margin-bottom: -84px;
    }
}
@media (min-width: 1200px) and (max-width: 1399px) {
    .foot_over {
        margin-bottom: -83px;
    }
    .listing_section{
       
        &.homes{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            .one_third{
                                .detail{
                                    @include clearfix();
                                    .name{
                                        float: left;
                                        width: 70%;
                                    }
                                    .price{float: left;
                                    width: calc(100% - 70%);}
                                    .visite{
                                        a{
                                            width: 64px !important;
                                            height: 42px !important;
                                            line-height: 54px !important;
                                        }
                                    }

                                }
                            }
                            }
                        }
                    }
            }
        }
    }
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .banner_section{
        height: 560px;
        position: relative;
        z-index: 1;
        
    }
    .place_ad{
        a{
            h2{
                width: 100px;
                height: 100px;
                line-height: 100px;
                font-size: 16px;
            }
        }
    }
    .banner_section{
        .place_ad{
           bottom: 10px;
        }
   }
    .have_found_section{
        margin-top: 40px;
        .found_set{
            width: 488px;
        }
        .img_warp{
            width: 60%;
            padding-right: 0;
            img{}
        }
    }
    .safte_section{
        padding-bottom: 132px;
    }
    .foot_over {
        margin-bottom: -84px;
    }
    .listing_section{
        &.breeders_listing_section{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            width: 33.33%;
                            .one_third{
                                .detail{
                                    .name{
                                        .left{
                                            width: 144px;
                                        }
                                        .right{
                                            width: calc(100% - 144px);
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        &.homes{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            .one_third{
                                .detail{
                                    @include clearfix();
                                    .name{
                                        float: left;
                                        width: 70%;
                                    }
                                    .price{float: right;
                                    width: calc(100% - 70%);}
                                    .visite{
                                        float: right;
                                        a{
                                            width: 64px !important;
                                            height: 42px !important;
                                            line-height: 54px !important;
                                        }
                                    }

                                }
                            }
                            }
                        }
                    }
            }
        }
    }
    .highlights_section{
        .highlights_wrap{
            .one_third{
                .detail{
                    padding-left: 10px;
                    padding-right: 10px;
                    .name{
                        .left{
                            width: 169px;
                        }
                        .right{
                            width: calc(100% - 169px);
                        }
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .banner_section{
        height: 435px;
        position: relative;
        z-index: 1;
       
        .banner_content_side{
            position: relative;
            z-index: 1;
            .left{
                h1{
                    font-size: 60px;
                }
                p{
                    padding-top: 10px;
                    font-size: 22px;
                    line-height: 40px;
                }
            }
        }
    }
    .banner_section{
         .place_ad{
            bottom: 10px;
         }
    }
    .place_ad{
        a{
            h2{
                width: 90px;
                height: 90px;
                line-height: 90px;
                font-size: 14px;
            }
        }
    }
    .search_bar{
        padding: 40px 0;
    }
    .have_found_section{
        margin-top: 40px;
        margin-bottom: 48px;
        .found_set{
            width: 488px;
        }
        .img_warp{
            width: 50%;
            padding-right: 0;
        }
    }
    .safte_section{
        padding-bottom: 80px;
    }
    .highlights_section{
        padding: 40px 0;
        .highlights_wrap{
            .one_third{
                margin-bottom: 20px;
            }
        }
    }
    .listing_section{
        padding: 20px 0;
        &.breeders_listing_section{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            width: 50%;
                            .one_third{
                                .detail{
                                    .name{
                                        .left{
                                            width: 142px;
                                        }
                                        .right{
                                            width: calc(100% - 142px);
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
        &.homes{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            .one_third{
                                .detail{
                                    @include clearfix();
                                    .name{
                                        float: left;
                                        width: 70%;
                                    }
                                    .price{float: right;
                                    width: calc(100% - 70%);}
                                    .visite{
                                        float: right;
                                        a{
                                            width: 64px !important;
                                            height: 42px !important;
                                            line-height: 54px !important;
                                        }
                                    }

                                }
                            }
                            }
                        }
                    }
            }
        }
    }
    .heading{
        padding-bottom: 38px;
    }
    .foot_over {
        margin-bottom: -84px;
    }
}



/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .banner_section{
        height: 380px;
        position: relative;
        z-index: 1;
       
        .banner_content_side{
            .left{
                h1{
                    font-size: 60px;
                }
                p{
                    padding-top: 10px;
                    font-size: 18px;line-height: 32px;
                }
            }
        }
    }

    .place_ad{
        a{
            h2{
                width: 70px;
                height: 70px;
                line-height: 70px;
                font-size: 12px;
            }
        }
    }
    .search_bar{
        padding: 40px 0;
    }
    .have_found_section{
        margin-top: 40px;
        margin-bottom: 48px;
        .found_set{
            width: 488px;
        }
        .img_warp{
            width: 50%;
            padding-right: 0;
            img{}
        }
    }
    .safte_section{
        padding-bottom: 80px;
    }
    .highlights_section{
        padding: 40px 0;
        .highlights_wrap{
            .one_third{
                margin-bottom: 20px;
                .detail{
                    padding-left: 10px;
                    padding-right: 10px;
                    .name{
                        .left{
                            width: 196px;
                        }
                        .right{
                            width: calc(100% - 196px);
                        }
                    }
                }
            }
        }
    }
    .listing_section{
        padding: 20px 0;
        &.breeders_listing_section{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            width: 50%;
                        }
                    }
                }
            }
        }
        &.homes{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            .one_third{
                                .detail{
                                    @include clearfix();
                                    .name{
                                        float: left;
                                        width: 70%;
                                    }
                                    .price{float: right;
                                    width: calc(100% - 70%);}
                                    .visite{
                                        float: right;
                                        a{
                                            width: 64px !important;
                                            height: 42px !important;
                                            line-height: 54px !important;
                                        }
                                    }

                                }
                            }
                            }
                        }
                    }
            }
        }
        &.favourites{
            padding: 0 25px !important;
        }
    }
    .heading{
        padding-bottom: 38px;
    }
    .foot_over {
        margin-bottom: -62px;
        .img_area{
            width: 545px;
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .banner_section{
        height: 214px;
        position: relative;
        z-index: 1;
       
        .main_banner_dots_container{
            display: none;
        }
        .banner_content_side{
            padding-top: 27px;
            .left{
                h1{
                    font-size: 32px;
                }
                p{
                    padding-top: 10px;
                    font-size: 14px;line-height: 22px;
                }
            }
        }
    }
    .place_ad{
        display: none;
    }
    .search_bar{
        padding: 40px 0;
        .search_bar_wrap{
            .type{
                width: 100%;
                .form-group{
                    padding-right: 0;
                    .form-select{
                        padding-left: 31px;
                    }
                    .icon_wrap{
                        padding-left: 0;
                        i{
                            font-size: 15px;
                        }
                    }
                }
                .location{
                    width: 100%;
                    .form-group{
                        border: none;
                        .form-select{
                            padding-left: 31px;
                        }
                    }
                }
                .breed{
                    width: 100%;
                }
            }
            .search{
                width: 100%;
            }
        }
    }
    .have_found_section{
        margin-top: 40px;
        margin-bottom: 10px;
        padding: 75px 0;
        .found_set{
            width: 100%;
            h2{
                font-size: 35px;
            }

        }
        .img_warp{
            width: 50%;
            padding-right: 0;
            img{}
        }
        .main_banner_dots_container{
            display: none;
        }
    }
    .safte_section{
        padding-bottom: 26px;
        .safte_reviews{
            .safte_warp{
                .owl-stage{
                    .owl-item{
                        .item{
                            .onw_third{
                                padding: 20px;
                            }
                        }
                    }
                }
            }
        }
    }
    .highlights_section{
        padding: 40px 0;
        .highlights_wrap{
            .one_third{
                margin-bottom: 20px;
            }
        }
    }
    .listing_section{
        padding: 20px 0;
        .highlights_wrap{
            .list_divide_main{
                .list_divide{
                    .item{
                        padding: 0;
                    }
                    &.item_padding{
                        .item{
                            padding-top: 30px;
                        }
                    }
                }
            }
        }
        &.favourites{
            padding: 0 20px !important;
        }
        &.homes{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            .one_third{
                                .detail{
                                    @include clearfix();
                                    .name{
                                        float: left;
                                        width: 70%;
                                    }
                                    .price{float: right;
                                    width: calc(100% - 70%);}
                                    .visite{
                                        float: right;
                                        a{
                                            width: 64px !important;
                                            height: 42px !important;
                                            line-height: 54px !important;
                                        }
                                    }

                                }
                            }
                            }
                        }
                    }
            }
        }
        &.breeders_listing_section{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            width: 100%;
                        }
                    }
                }
            }
        }
    }
    .heading{
        padding-bottom: 20px;
        h2{
            font-size: 48px;
        }
    }
    .foot_over {
        margin-bottom: -40px;
        .img_area{
            width: 545px;
            max-width: 100%;
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.banner_section{
        height: 214px;
        position: relative;
        z-index: 1;
       
        .main_banner_dots_container{
            display: none;
        }
        .banner_content_side{
            padding-top: 27px;
            .left{
                h1{
                    font-size: 32px;
                }
                p{
                    padding-top: 10px;
                    font-size: 14px;line-height: 22px;
                }
            }
           
        }
        .main_banner_dots_container{
            display: none;
        }
    }
    .place_ad{
        display: none;
    }
    .search_bar{
        padding: 40px 0;
        .search_bar_wrap{
            .type{
                width: 100%;
                .form-group{
                    padding-right: 0;
                    .form-select{
                        padding-left: 31px;
                    }
                    .icon_wrap{
                        padding-left: 0;
                        i{
                            font-size: 15px;
                        }
                    }
                }
                .location{
                    width: 100%;
                    .form-group{
                        border: none;
                        .form-select{
                            padding-left: 31px;
                        }
                    }
                }
                .breed{
                    width: 100%;
                }
            }
            .search{
                width: 100%;
            }
        }
    }
    .have_found_section{
        margin-top: 40px;
        margin-bottom: 10px;
        padding: 47px 0;
        .found_set{
            width: 100%;
            h2{
                font-size: 41px;
            }
            .miss_out{
                a{
                    &.btn-primary{
                        width: 158px;
                        height: 53px;
                        line-height: 53px;
                    }
                }
            }

        }
        .img_warp{
            width: 50%;
            padding-right: 0;
            img{}
        }
        .main_banner_dots_container{
            display: none;
        }
    }
    .safte_section{
        padding-bottom: 26px;
        .safte_reviews{
            .safte_warp{
                .owl-stage{
                    .owl-item{
                        .item{
                            .onw_third{
                                padding: 20px;
                            }
                        }
                    }
                }
            }
        }
    }
    .highlights_section{
        padding: 40px 0;
        .highlights_wrap{
            .one_third{
                margin-bottom: 20px;
            }
        }
    }
    .listing_section{
        padding: 20px 0;
        .highlights_wrap{
            .list_divide_main{   
                .list_divide{
                    .item{
                        padding: 0;
                    }
                    &.item_padding{
                        .item{
                            padding-top: 40px;
                        }
                    }
                }
            }
        }
        &.breeders_listing_section{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            width: 100%;
                        }
                    }
                }
            }
        }
        &.homes{
            .highlights_wrap{
                .list_divide_main{
                    .list_divide{
                        .item{
                            .one_third{
                                .detail{
                                    @include clearfix();
                                    .name{
                                        float: left;
                                        width: 70%;
                                    }
                                    .price{float: right;
                                    width: calc(100% - 70%);}
                                    .visite{
                                        float: right;
                                        a{
                                            width: 64px !important;
                                            height: 42px !important;
                                            line-height: 54px !important;
                                        }
                                    }

                                }
                            }
                            }
                        }
                    }
            }
        }
        &.favourites{
            padding: 0 20px !important;
        }
    }
    .heading{
        padding-bottom: 20px;
        h2{
            font-size: 41px;
        }
    }
    .foot_over {
        margin-bottom: -40px;
        .img_area{
            width: 545px;
            max-width: 100%;
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    .foot_over {
        margin-bottom: -34px;
        .img_area{
            width: 545px;
            max-width: 100%;
        }
    }
}